langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.permissions
id: taxonomy_term.permissions
targetEntityType: taxonomy_term
bundle: permissions
action: page_not_found
no_bypass: false
bypass_message: false
configuration: {  }
